%define module_name    acx100
%define module_version 0.2.0pre8_plus_fixes_56
%define module_release alt1

#### MODULE SOURCES ####
Name: kernel-source-%module_name
Version: %module_version
Release: %module_release

Summary: Wireless driver for TI ACX1xx chipsets - module sources

License:  MPL
Group: Development/Kernel
Url: http://acx100.sourceforge.net

Packager: Vitaly Smirnov <device@altlinux.org>

BuildArch: noarch

Source0: %module_name-%version.tar.bz2

%description
Currently this driver for standard ACX100, ACX100 USB and ACX111 cards
still is a bit experimental.

%prep
%setup -q -n %module_name-%version

%install
mkdir -p %buildroot%_usrsrc/kernel/sources/
cd ..
mv %module_name-%version kernel-source-%module_name-%module_version
tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
    %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2
rm -rf kernel-source-%module_name-%module_version

%files
%attr(644,root,root) %_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%changelog
* Tue May 17 2005 Vitaly Smirnov <device@altlinux.org> 0.2.0pre8_plus_fixes_56-alt1
- New version

* Mon Mar 28 2005 Vitaly Smirnov <device@altlinux.org> 0.2.0pre8_plus_fixes_49-alt1
- Initial build
